Skip to main content
POST
Create a workflow property for a version of a workflow

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

FlowClient Credentials
Token URL
/oauth2/token

Path Parameters

accountId
string
required

Account to apply operations to

workflowId
string
required

Workflow to apply operations to

versionId
string
required

Workflow version to apply operations to

Body

application/json
name
string
required
dataType
enum<string>
required
Available options:
string,
number,
boolean,
date
created
object

Response

successful operation

success
boolean
required
data
object
required